Subject: bug#5863: defadvice in byte compiled file does not work

From: Lennart Borgman <[email-masked]>
Date: Thu, 8 Apr 2010 18:56:25 +0200

On Thu, Apr 8, 2010 at 6:55 PM, Andreas Schwab <[email-masked]> wrote:
> Lennart Borgman <[email-masked]> writes:
>
>> On Thu, Apr 8, 2010 at 6:06 PM, Andreas Schwab <[email-masked]> wrote:
>>> Lennart Borgman <[email-masked]> writes:
>>>
>>>> Thanks Andreas, but what does it mean that it has its own byte code?
>>>> Why is it important here?
>>>
>>> Because it translates into a direct call to the builtin function.
>>
>>
>> You mean during byte compilation? That is then a bug since the
>> documentation says it should work.
>
> Which documentation says what?

The info page I pointed to says that defadvice should work for
primitives called from lisp code. And that is what does not work for
me here.